Index: options/SPECIES/SPECIES.orig
===================================================================
--- options/SPECIES/SPECIES.orig	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES.orig	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,47 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+           Radioactivity    Wet depo         Dry depo (gases)      Dry depo (particles)  Dry depo              OH React
+     SPECIES HALF LIFE [s]     A      B       D      H     f0      rho    dquer    dsig      vd   molweight   [cm^3/s] 
+ 50 TRACER1234567 1234.6   -2.4E-08  1.34   -2.4  1.3e-07  1.3   -2.4E07  1.3E-6  1.3E-6   -2.45  123.45    -2.4E-08
+  1 TRACER        -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99  350.00    -9.9E-09
+  2 O3            -999.9   -9.9E-09          1.5  1.0e-02  1.0   -9.9E09                   -9.99   48.00    -9.9E-09
+  3 NO            -999.9    8.0E-06  0.62    1.2  3.0e-03  0.0   -9.9E09                   -9.99   30.00    -9.9E-09
+  4 NO2           -999.9    1.0E-05  0.62    1.6  1.0e-02  0.1   -9.9E09                   -9.99   46.00    -9.9E-09
+  5 HNO3          -999.9    5.0E-05  0.62    1.9  1.0e+14  0.0   -9.9E09                   -9.99   63.00    -9.9E-09
+  6 HNO2          -999.9   -9.9E-09          1.6  1.0e+05  0.1   -9.9E09                   -9.99   47.00    -9.9E-09
+  7 H2O2          -999.9    1.0E-04  0.62    1.4  1.0e+05  1.0   -9.9E09                   -9.99   34.00    -9.9E-09
+  8 SO2           -999.9   -9.9E-09  0.62    2.0  1.0e+05  0.0   -9.9E09                   -9.99   64.00    -9.9E-09
+  9 HCHO          -999.9   -9.9E-09          1.3  6.0e+03  0.0   -9.9E09                   -9.99   30.00    -9.9E-09
+ 10 PAN           -999.9   -9.9E-09          2.6  3.6e+00  0.1   -9.9E09                   -9.99  121.00    -9.9E-09
+ 11 NH3           -999.9    9.9E-05  0.62    1.1  2.0e+14  0.0   -9.9E09                   -9.99   17.00    -9.9E-09
+ 12 SO4-aero      -999.9    5.0E-06  0.62   -9.9                  2.0E03  4.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 13 NO3-aero      -999.9    5.0E-06  0.62   -9.9                  2.0E03  4.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 14 I2-131      691200.0    8.0E-05  0.62    2.7  1.0e+05  0.1   -9.9E09                   -9.99   -9.99    -9.9E-09
+ 15 I-131       691200.0    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 16 Cs-137        -999.9    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 17 Y-91       5037120.0    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 18 Ru-106    31536000.0    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 19 Kr-85         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   -9.99    -9.9E-09
+ 20 Sr-90         -999.9    1.0E-04  0.80   -9.9                  2.5E03  6.0E-7  3.0E-1   -9.99   -9.99    -9.9E-09
+ 21 Xe-133      198720.0   -9.9E-09         -9.9                 -9.9E09                   -9.99   -9.99    -9.9E-09
+ 22 CO            -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00     1.5E-13
+ 23 NO2TRACER     -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   46.00    -9.9E-09
+ 24 AIRTRACER     -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   29.00    -9.9E-09
+ 25 NA-CO         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00    -9.9E-09
+ 26 EU-CO         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00    -9.9E-09
+ 27 AS-CO         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   28.00    -9.9E-09
+ 28 SO2TRACER     -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99   64.00    -9.9E-09
+ 29 WET_TRAC      -999.9      1E-04  0.62   -9.9                 -9.9E09                   -9.99  100.00    -9.9E-09
+ 30 DRY_TRAC      3999.9   -9.9E-09          2.0  1.0e-02  1.0   -9.9E09                   -9.99  100.00    -9.9E-09
+ 31 PCB28         -999.9      5E-06  0.62    3.8  3.1e-00  0.0   -9.9E09                   -9.99  257.54     1.1E-12
+ 32 PCB101        -999.9      5E-06  0.62    4.3  3.2e-00  0.0   -9.9E09                   -9.99  326.43     3.4E-13
+ 33 PCB180        -999.9      5E-06  0.62    4.7  1.7e+01  0.0   -9.9E09                   -9.99  395.32     1.1E-13
+ 34 G-HCH         -999.9   -9.9E-09         -9.9                 -9.9E09                   -9.99  999.99     9.9E-99
+ 35 TEST          1000.0      1E-02  0.62    2.0  1.0e-02  1.0   -9.9E09                   -9.99  100.00     1.0E+02
+ 36 PCB28-TEST    -999.9   -9.9E-09  0.62   -9.9  3.1e-00  0.0   -9.9E09                   -9.99  257.54     1.1E-12
+ 37 HNO3          -999.9   -8.0E-04  0.62   -9.9                 -9.9E09                   -9.99   63.00    -9.9E-09
+
Index: options/SPECIES/SPECIES_001
===================================================================
--- options/SPECIES/SPECIES_001	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_001	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+TRACER             Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+350.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_002
===================================================================
--- options/SPECIES/SPECIES_002	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_002	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+O3                 Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+ 1.5               Dry deposition (gases) - D
+1.0e-02            Dry deposition (gases) - Henrys const.
+1.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 48.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_003
===================================================================
--- options/SPECIES/SPECIES_003	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_003	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NO                 Tracer name
+-999.9             Species half life
+ 8.0E-06           Wet deposition - A
+0.62               Wet deposition - B
+ 1.2               Dry deposition (gases) - D
+3.0e-03            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 30.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_004
===================================================================
--- options/SPECIES/SPECIES_004	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_004	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NO2                Tracer name
+-999.9             Species half life
+ 1.0E-05           Wet deposition - A
+0.62               Wet deposition - B
+ 1.6               Dry deposition (gases) - D
+1.0e-02            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 46.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_005
===================================================================
--- options/SPECIES/SPECIES_005	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_005	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+HNO3               Tracer name
+-999.9             Species half life
+ 5.0E-05           Wet deposition - A
+0.62               Wet deposition - B
+ 1.9               Dry deposition (gases) - D
+1.0e+14            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 63.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_006
===================================================================
--- options/SPECIES/SPECIES_006	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_006	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+HNO2               Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+ 1.6               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 47.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_007
===================================================================
--- options/SPECIES/SPECIES_007	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_007	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+H2O2               Tracer name
+-999.9             Species half life
+ 1.0E-04           Wet deposition - A
+0.62               Wet deposition - B
+ 1.4               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+1.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 34.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_008
===================================================================
--- options/SPECIES/SPECIES_008	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_008	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,54 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+SO2                Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+0.62               Wet deposition - B
+ 2.0               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 64.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
+hr_start so2_area  so2_point
+ 0       0.636       0.814      0-1 local time
+ 1       0.571       0.767      1-2 local time
+ 2       0.523       0.743
+ 3       0.495       0.735
+ 4       0.507       0.751
+ 5       0.577       0.798
+ 6       0.732       0.873
+ 7       0.929       0.976
+ 8       1.015       1.037
+ 9       1.077       1.084
+10       1.153       1.126
+11       1.241       1.142
+12       1.315       1.157
+13       1.370       1.163
+14       1.422       1.171
+15       1.463       1.169
+16       1.463       1.162
+17       1.426       1.141
+18       1.326       1.117 
+19       1.225       1.109
+20       1.082       1.095
+21       0.928       1.044
+22       0.804       0.959
+23       0.717       0.869      23-24 local time
+week_day so2_area  so2_point
+1        1.060       1.000      Monday
+2        1.060       1.000      Tuesday
+3        1.060       1.000      Wednesday
+4        1.060       1.000      Thursday
+5        1.060       1.000      Friday
+6        0.900       1.000      Saturday
+7        0.800       1.000      Sunday
Index: options/SPECIES/SPECIES_009
===================================================================
--- options/SPECIES/SPECIES_009	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_009	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+HCHO               Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+ 1.3               Dry deposition (gases) - D
+6.0e+03            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 30.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_010
===================================================================
--- options/SPECIES/SPECIES_010	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_010	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+PAN                Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+ 2.6               Dry deposition (gases) - D
+3.6e+00            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+121.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_011
===================================================================
--- options/SPECIES/SPECIES_011	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_011	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NH3                Tracer name
+-999.9             Species half life
+ 9.9E-05           Wet deposition - A
+0.62               Wet deposition - B
+ 1.1               Dry deposition (gases) - D
+2.0e+14            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 17.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_012
===================================================================
--- options/SPECIES/SPECIES_012	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_012	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+SO4-aero           Tracer name
+-999.9             Species half life
+ 5.0E-06           Wet deposition - A
+0.62               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+ 1.0E-09           Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.0E03            Dry deposition (particles) - rho
+4.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_013
===================================================================
--- options/SPECIES/SPECIES_013	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_013	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+NO3-aero           Tracer name
+-999.9             Species half life
+ 5.0E-06           Wet deposition - A
+0.62               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.0E03            Dry deposition (particles) - rho
+4.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_014
===================================================================
--- options/SPECIES/SPECIES_014	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_014	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+I2-131             Tracer name
+691200.0           Species half life
+ 8.0E-05           Wet deposition - A
+0.62               Wet deposition - B
+ 2.7               Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_015
===================================================================
--- options/SPECIES/SPECIES_015	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_015	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+I-131              Tracer name
+691200.0           Species half life
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_016
===================================================================
--- options/SPECIES/SPECIES_016	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_016	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Cs-137             Tracer name
+-999.9             Species half life
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_017
===================================================================
--- options/SPECIES/SPECIES_017	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_017	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Y-91               Tracer name
+5037120.0          Species half life
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_018
===================================================================
--- options/SPECIES/SPECIES_018	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_018	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Ru-106             Tracer name
+31536000.0         Species half life
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_019
===================================================================
--- options/SPECIES/SPECIES_019	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_019	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Kr-85              Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_020
===================================================================
--- options/SPECIES/SPECIES_020	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_020	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Sr-90              Tracer name
+-999.9             Species half life
+ 1.0E-04           Wet deposition - A
+0.80               Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+ 2.5E03            Dry deposition (particles) - rho
+6.0E-7             Dry deposition (particles) - dquer
+3.0E-1             Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_021
===================================================================
--- options/SPECIES/SPECIES_021	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_021	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+Xe-133             Tracer name
+198720.0           Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ -9.99             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_022
===================================================================
--- options/SPECIES/SPECIES_022	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_022	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+CO                 Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 28.00             molweight
+ 1.5E-13           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_024	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+AIRTRACER             Tracer name
+-999.9             Species half life
+-9.9E-09           Wet deposition - A
+                   Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+29.000             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/SPECIES_025	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,21 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+AERO-TRACER             Tracer name
+-999.9             Species half life
+2.0E-05            Wet deposition - A
+0.8                Wet deposition - B
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+1.4E+03            Dry deposition (particles) - rho
+2.5E-07            Dry deposition (particles) - dquer
+1.25               Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 29.00             molweight
+-9.9E-09           OH Reaction rate at 25 deg, [cm^3/sec]
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/spec_overview
===================================================================
--- options/SPECIES/spec_overview	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
+++ options/SPECIES/spec_overview	(revision e200b7adb07d4dfa7bf42f7cb43e0c85b4dbf894)
@@ -0,0 +1,1 @@
+grep Tra SPEC*
